<!DOCTYPE html>
<html>
    <head>
        <title>Segunda cabecera</title>
        <meta charset="UTF-8">
    </head>
        <body>
            <h1>Prueba del elemento title(segunda página)</h1>
            <a href="contenidoc.html">Ir a la primera página.</a>

        </body>
</html>